
#nav {
	z-index: 1000;
	display: block;
	position: relative;
}

#nav-main,#nav-user {
	height:39px;
}

ul#navBar {
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

/*Header Tabs Link Text*/
ul#navBar>li {
	display: block;
	float: left;
	width: 192px;
	position: relative;
	margin: 0px 3px 0px 0px;
  	border-radius: 15px 15px 0px 0px;
	background-color:rgb(28,105,177);
	
}
/*Header Tabs Hover Background*/
ul#navBar>li:hover{
	background-color:rgb(189,190,193);
}
ul#navBar>li:hover>a{
	color:rgb(28,105,177);
}
@font-face {
   font-family: sourceSansPro;
   src: url(/fonts/SourceSansPro-Regular.ttf);
}
/*Header Links*/
.menuItem:link, .menuItem:visited {
	color:#fff;
	text-decoration: none;
	text-align:center;
	font-family: sourceSansPro;
}
ul#navBar>li.last {
	float: right;
	margin: 0px 0px 0px 0px;
}

ul#navBar>li>a {
	float: left;
	width: 192px;
	font-size:1em;
	padding: 10px 0px 9px 0px;
	text-transform: uppercase;
}

ul#navBar>li:hover a {
	background-position: left bottom;
	cursor: pointer;
}

ul#navBar>li>a>span {
	display: none;
}

/** Drop down menu */
ul#navBar>li>ul {
	position: absolute;
	z-index: 99;
	left: -999em;
	top: 39px;
	width: 192px;
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	border-top: 0;
	border-bottom: 0;
	background: transparent url('/Images/facelift/en/menu/menu-bottom.png') no-repeat scroll bottom left;
	filter: alpha(opacity = 90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

ul#navBar>li>ul>li {
	float: left;
	display: block;
	list-style-type: none;
	margin: 0px 3px 0px 0px;
	border-top: 1px solid #f8f8f8;
	border-bottom: 1px solid #ccc;
}

ul#navBar>li>ul>li.first {
	border-top: 0;
}

ul#navBar>li>ul>li.last {
	border-bottom: 0;
	width: 192px;
}

ul#navBar>li>ul>li>a {
	display: block;
	width: 192px;
	height: 108px;
	padding: 0;
	margin: 0;
	float: left;
	background-color: #eaebec;
}

ul#navBar>li>ul>li>a:hover,
ul#navBar>li>ul>li>a:active {
	background-color: #fff;
	text-decoration: none;
}

ul#navBar>li:hover>ul {
	left: 0px;
}

ul#navBar>li>ul>li>a>img {
	border: 0;
	float: left;
}

ul#navBar>li>ul.textOnly>li>a {
	width: 182px;
	padding: 0px 5px 0px 5px;
	line-height: 28px;
	height: 28px;
	color: #0a7dbd;
}

